### Signal

# Gtk EventControllerKey::modifiers

#### Declaration

    gboolean
    modifiers (
      GtkEventControllerKey* self,
      GdkModifierType state,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the state of modifier keys and pointer buttons change.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`state`

  Type: `GdkModifierType`

  The bitmask, representing the new state of modifier keys and pointer buttons.

#### Return value

Type: `gboolean`

No description available.